安裝我們的應用程式 🪄 點擊網址列右側的 圖示。

網站統計

GET https://analytics.ipcidr.com/api/statistics/{website_id}
參數 詳細資料 描述
start_date 必填 字串 開始日期,格式為 Y-m-d
end_date 必填 字串 結束日期,格式為 Y-m-d
type 選填 字串 允許的值:overview, realtime, paths, referrers, screen_resolutions, utms, operating_systems, device_types, continents, countries, cities, browser_names, browser_languages, browser_timezones, themes, goals, hours, weekdays
country_code 選填 字串 可用條件:type = cities
utm_source 選填 字串 可用條件:type = utms_medium_campaign
curl --request GET \
--url 'https://analytics.ipcidr.com/api/statistics/{website_id}?start_date=2020-01-01&end_date=2021-01-01' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "path": "/dashboard",
            "pageviews": 500,
            "bounces": 10
        },
        {
            "path": "/websites",
            "pageviews": 250,
            "bounces": 0
        },
        {
            "path": "/",
            "pageviews": 200,
            "bounces": 36
        },
        {
            "path": "/register",
            "pageviews": 100,
            "bounces": 25
        },
        {
            "path": "login",
            "pageviews": 50,
            "bounces": 10
        },
    ]
}